WordPress.org

Forums

User Profile

PatrikLandin

User Activity

Recent Replies

  1. [Plugin: Widget Logic] Parse error in 4.2.2 User last replied: 2 years ago. No replies since.
  2. [Plugin: WP Document Revisions] Not compatible with 3.8 User last replied: 3 years ago. No replies since.
  3. [resolved] [Plugin: WP Document Revisions] Not compatible with 3.8 User last replied: 3 years ago. Most recent reply: 2 years ago by Ben Balter.

Threads Started

  1. [Plugin: Widget Logic] Parse error in 4.2.2 Started: 2 years ago No replies.
  2. [resolved] [Plugin: WP Document Revisions] Not compatible with 3.8 Started: 3 years ago Most recent reply: 2 years ago by Ben Balter.
  3. [Plugin: WP Document Revisions] Not compatible with 3.8 Started: 3 years ago No replies.